گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 12 ماهه آونگ
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
چین
12 ساعت
پیگمنت بالا
تکی
چین
صورتی
1
3 گرم
400 گرم
250 گرم
مخملی
رژگونه استمپی طرح پنجه گربه شیگلم، یکی از جذابترین و کاربردیترین نوآوریهای دنیای آرایش است. این محصول با داشتن پد ابریشمی با طراحی بانمک پنجه گربه (Cat Paw)، استفاده از رژگونه را بینهایت ساده، سریع و تمیز کرده است. فرمولاسیون فوقالعاده سبک و نرم این رژگونه به راحتی روی گونهها مینشیند و جلوهای طبیعی، شاداب و مخملی با ماندگاری بالا ایجاد میکند. ویژگیهای کلیدی و برجسته: اپلیکاتور استمپی اختصاصی: طراحی اسفنجی فشرده و ارگونومیک به فرم پنجه گربه جهت پخش آسان و یکنواخت بدون نیاز به براش یا کثیف شدن دست. پیگمنت و ماندگاری عالی: رنگدهی زنده، طبیعی و با قابلیت ساخت لایهبهلایه (Buildable) برای ایجاد شدت رنگ دلخواه از ملایم تا پررنگ. بافت سبک و بدون ماسیدگی: ترکیب ابریشمی و نرم که حس سنگینی روی پوست ایجاد نکرده و خطوط و منافذ پوست را برجسته نمیکند. فید (Blend) سریع: سازگاری بالا با کرمپودر، ضدآفتاب و پوست برهنه؛ بدون جمع شدن یا پاک کردن آرایش زیرین. بستهبندی مسافرتی و ضد نشت: ابعاد مناسب و درپوش محکم، ایدهآل برای همراه داشتن در کیف روزمره و سفر. ایمن و پاک: فاقد پارابن، ضد حساسیت و کاملاً وگان و بدون تست حیوانی (Cruelty-Free).
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
سفید
سفید
سفید
آنتن خارجی
120*90*20 میلیمتر
RJ-45 WAN, RJ-45 LAN
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
ندارد
یک عدد
ندارد
یک عدد
یک عدد
ندارد
RESET
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
سه عدد
دو عدد
دو عدد
OMNI
Omni Directional ثابت
Internal
20 دسیبل (20dBi)
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
5V 2.5A
آداپتور برق 9V DC-0.85A
12ولت DC
LAN
DDNS
DDNS
DHCP
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS/LINUX/MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
دفترچه راهنما
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
IEEE 802.3, 802.3u
IEEE802.11b/g/n
ITU-T G.992.5
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
0-40سانتی گراد